Subject: YOUR STRICTEST CONFIDENCE REQUIRED.

From: "Benson Cisse Traore" <[email-masked]>
Date: Sun, 20 Oct 2002 12:50:40

Hello,

However strange or surprising this contact might seem to you, I ask that you give due consideration to its importance, as we both stand to benefit immensely. Though we have not met or know each other, this is a criteria I have used to select you, as I wish to cut off all ties with my people for security and safety reasons.

At this point I wish to introduce myself properly to you. My name is Benson Cisse Traore, I am a personal aide to the Late General Robert Guei of blessed memory, former President of Cote de Ivoire (Ivory Coast).

I do not know if you are conversant with the present situation in my country, which has gradually become a civil war. For the sake of what I envisage we achieve together, I wish to give you a general overview.

We have had an undefined polity in my country. Founding president, Felix Houphouet-Boigny ruled us with individual blend of paternalism from independence in 1960 until his death in December 1993. He bowed to pressure for multi-party politics in 1990. In 1993, National Assembly president Henri Konan Bedie won a brief power struggle with Prime Minister Alassane Ouattara to succeed Houphouet-Boigny. The following month, the former single Ruling democratic Party set up by Houphouet-Boigny, then headed by Bedie won an overwhelming majority in the National assembly. 

On December 24, 1999, my mentor Gen. Robert Guei ousted Bedie in a coup de tat. Although this was highly criticized, but it was the right thing to do. In July 2000, Gen. Guei approved a new constitution in referendum with tough eligibility conditions for presidential candidates. In spite of criticism, he registered as a candidate. The Supreme Court intervened, and he was cleared. This was not totally acceptable to the other candidates from the ruling Democratic Party (PDCI-RDA), the country's largest. The only opponent was Socialist candidate Laurent Gbagbo. Admittedly, Gbagbo won the election of October 22, 2000, but his political immaturity, led to Gen. Guei being reluctant to relinquish power. There were allegations of election rigging etc. Ouattara who was previously barred by the referendum to contest election, was excluded from the December 10 parliamentary election because of doubts about his nationality and his supporters announced they would boycott the election. Gbagbo’s Popular Front (FPI) was victorious in the election, and there were demonstrations due to propaganda that Gen. Guei tried to rig the election. Under pressure from international donors, Gbagbo agreed to hold a reconciliation forum to draw a line under the political strife that followed the 1999 coup, but key players including Outtara failed to show up for the opening.

After two years of build up, On September 19, 2002, Gen. Guei led a failed coup de tat against Gbagbo, in a bid to restore political stability. Unfortunately, he was killed. After Gen. Guei’s death, there was turmoil in our camp; this has led to us losing half our strength. Although we still control the north and Central regions of the country. It is now a question of who will give in between us (now referred to as “rebels”) and Gbagbo’s government. There seem to be no chance for peace, as several attempts has been botched by Gbagbo. The US and France has since evacuated their citizens from our country. Destruction is imminent, as ECOWAS (Economy Community of West African States) has been called in to mediate. Their only way of doing this is to bring in ECOMOG (A monitoring group). We witnessed the horror they caused trying to restore peace to Liberia and Sierra Leone during the civil war. Thus I have lost faith and hope in the struggle.

To the point, the essence of my contact with you is to seek your most needed assistance to siphon US$18,500,000 given to me for the purchase of arms and ammunination. Our Armory is seriously depleting, and I was sent on an emissary to make the purchase to strengthen our armory to prosecute the war. I have now decided to abandon the war and use this money for my personal benefit (as well as yours if you accept to be my partner). I see  justification in diverting the money, rather than proceeding with the purchase of weapons for destruction of innocent lives and properties.

This money was moved in cash to my present location in Europe through diplomatic means, and I have since deposited the trunk containing the funds with a private security company. If you accept to offer me your assistance, I will require that you assist me in claiming the box as a gift from me to you from the security company. Be informed that I am confiding in you by disclosing this to you, as it is only me (apparently you now) that have knowledge of this. When the box is claimed, we shall then have the money deposited into an account in your name, as I am being discrete of using my name for now. Then you shall have your own share withdrawn to an account of your choice, and leaving the rest as fixed deposit, for release to me at the appropriate time. 

The importance of prosecuting this in the next few days cannot be overlooked; hence your immediate response will be highly appreciated.

On hearing from you, I shall disclose my location to you, and discuss the share of the money you will be entitled to for offering me your most needed assistance.

In case you are not inclined to render me your assistance, endeavor to respond, so that I may move ahead.

You may click this link http://news.bbc.co.uk/1/hi/world/africa/930254.stm to see me with my mentor Gen. Guei in 1999, so that you may associate this correspondence to my face.

Sincerely,

B. C. Traore.